version: 4.5.22-alpha
files:
  - url: CERTS Educ Online - Review Testing-4.5.22-alpha.AppImage
    sha512: 9SwCSHp4y+rvbgMcp8qinpJA+5+v8+jUi2MGA3tqKxBUb8Urpa86+4udUiS435FDJKn4pwdx6ezCE2RxG9DtRA==
    size: 98190595
    blockMapSize: 103703
path: CERTS Educ Online - Review Testing-4.5.22-alpha.AppImage
sha512: 9SwCSHp4y+rvbgMcp8qinpJA+5+v8+jUi2MGA3tqKxBUb8Urpa86+4udUiS435FDJKn4pwdx6ezCE2RxG9DtRA==
releaseDate: '2023-07-09T21:44:14.254Z'
